2017/0524 --> v 14.3.1
Update:    Pull requests from Claude merged

2017/02/28 --> v 14.3.0
Fix:    Error when viewing picture by folder was fixed

2016/11/10 --> v 14.2.1
Update: Merged all github pull requests

2016/11/10 --> v 14.1.11
Update: Language files from Transifex

2016/11/10 --> v 14.1.10
Fix:    MySql select on collections
Fix:    MySql different port than 3306

2016/06/10 --> v 14.0.3
Fix:    Regular expression introduced to remove parameter reload=xxx

2016/06/06 --> v 14.0.2
Fix:    Backslash escape when deleting pictures from DB
Fix:    Parameter "reload=" removed when using the skin widget plugin

2016/06/06 --> v 14.0.1
Update: Language files from Transifex

2016/01/26 --> v 14.0.0
New:    Thumbnail view used by default

2015/09/07 --> v 13.3.6
New:    Tag called partialPart

2015/09/07 --> v 13.3.5
Update: Skin resources renamed

2015/08/28 --> v 13.3.4
Update: Language files from Transifex

2015/04/10 --> v 13.3.3
Update: Language files from Transifex

2015/03/11 --> v 13.3.2
Update: Debug messages removed

2015/03/11 --> v 13.3.1
Update: Language files from Transifex
Fix:    IPTC parser had a bug.

2015/02/02 --> v 13.3.0
Update: Language files from Transifex
Fix:    If there are less than 4 IPTC tags within a picture theses tags weren't read. All files are marked as modified to support a full recan of all pictures.

2015/01/22 --> v 13.2.1
Fix:    Fanart bug in default.py fixed

2015/01/22 --> v 13.2.0
Fix:    Scanner had a bug. All files are marked modified to support a full recan of all pictures.
Update: New icons

2015/01/06 --> v 13.1.2
Update: Language files from Transifex

2014/12/09--> v 13.1.1
New:    Browse by date for files w/o a date

2014/11/21--> v 13.1.0
Update: XMP parser improved.
Fix:    Last N pics shooted.

2014/11/18--> v 13.0.8
Update: Percent rating to star rating conversion changed.

2014/11/17 --> v 13.0.7
Fix:    Bug fixed introduced with star rating.

2014/11/14 --> v 13.0.6
Update: Star rating filter improved.

2014/10/18 --> v 13.0.5
Update: Language files from Transifex.

2014/09/24 --> v 13.0.4
Update: To delete the music playlist press escape in the selection box.

2014/09/24 --> v 13.0.3
Update: Player is set to "RepeatAll".

2014/09/24 --> v 13.0.2
New:    Selecting a collection will start a slideshow and playing the music playlist associated with it.

2014/09/23 --> v 13.0.1
Update: Language files from Transifex.

2014/08/14 --> v 13.0.0
New:    Save a music playlist to a collection.

2014/07/11 --> v 12.3.19
Fix:    Ignore unkown IPTC IIM code fields.

2014/07/01 --> v 12.3.18
Update: Language files from Transifex.

2014/06/27 --> v 12.3.17
Fix:    Unicode decode error fixed.
Update: Language files from Transifex.

2014/06/26 --> v 12.3.16
Fix:    Query for Linux based MySQL DB fixed. Use table Files instead of FILES.

2014/06/16 --> v 12.3.15
Update: Language files from Transifex.

2014/05/26 --> v 12.3.14
Fix:    Background progress dialog.

2014/05/15 --> v 12.3.13
New:    MyPicsDB update window will be hidden when playing a Video - only in Gotham !!!
New:    Possibility to include all XBMC pictures sources at once.
Update: Language files from Transifex

2014/03/18 --> v 12.3.12
Update: Language files from Transifex.

2014/03/09 --> v 12.3.11
Update: Language files from Transifex.

2014/03/07 --> v 12.3.10
Update: Further performance optimizations.

2014/03/06 --> v 12.3.9
Update: Number of selects to display a picture has been reduced.

2014/02/26 --> v 12.3.8
New:    Plugin settings now available within the main menu.
Update: A DB cleanup doesn't delete content of tables FilterWizard and FilterWizardItems.
Fix:    MyPicsDB setting "Use picture as fanart..." didn't work.
Update: Language files from Transifex.

2014/02/14 --> v 12.3.7
Update: Language files from Transifex
Fix:    Bug when using saved filter wizard settings fixed.

2014/02/03 --> v 12.3.6
New:    Use video file date as EXIF date to show videos within "Browse by date" menu.

2014/01/24 --> v 12.3.4
Fix:    Skin directory for DialogAddonScan changed.

2014/01/21 --> v 12.3.3
New:    Last 10 global searches are stored.

2014/01/13 --> v 12.3.2
Fix:    Several date time issues with MySql fixed. 

2014/01/06 --> v 12.3.1
Update: Language files from Transifex.

2013/12/30 --> v 12.3.0
Update: First Gotham release of MyPicsDB.
Fix:    Python modules dialogaddonscan and mysql don't work. Local working copy now part of MyPicsDB.

2013/12/19 --> v 12.2.8
Fix:    Filter Wizard didn't work after adding menu "Saved filter wizard settings".

2013/12/18 --> v 12.2.7
Update: Resultset for menu "N random pictures" limited.

2013/12/18 --> v 12.2.6
Fix:    Init error when using Ruuk's Plugin Slideshow Screensaver fixed.

2013/12/18 --> v 12.2.5
New:    Menu "N random pictures".
New:    Menu "Saved filter wizard settings".

2013/12/17 --> v 12.2.4
Update: New indexes on table files.

2013/11/15 --> v 12.2.3
Fix:    Importing a saved Filter Wizard setting into a collection failed when using MySQL.

2013/11/15 --> v 12.2.2
Fix:    Debug message removed.

2013/11/15 --> v 12.2.1
Fix:    Load/Save and change Filter Wizard settings.

2013/11/15 --> v 12.2.0
New:    Support of Ruuk's Plugin Slideshow Screensaver ( HTTP://http://forum.xbmc.org/showthread.php?tid=153057 ).

2013/10/29 --> v 12.1.7
Update: Language files from Transifex.

2013/10/12 --> v 12.1.6
Update: Language files from Transifex.

2013/10/09 --> v 12.1.5
Fix:    Removing pictures from DB fixed. Sometimes they were not removed even if they were deleted on file system.

2013/10/09 --> v 12.1.4
Update: XMP parser also reads tag "xap:Rating".

2013/10/02 --> v 12.1.3
Update: Performance optimization in file scanner.
New:    Menu "Paths of picture folders"->"Search for new pictures" which only looks for new pictures and ignores already available ones. It's much faster.

2013/10/02 --> v 12.1.2
Update: File type and picture path now available as tag to use it in Filter Wizard.

2013/09/30 --> v 12.1.1
Fix:    Displayed pictures count after a global search was wrong when using MySql.

2013/09/10 --> v 12.1.0
Update: Next official Frodo release.

2013/09/09 --> v 12.0.12
Update: DB cleanup didn't work with Sql due to a subquery in a delete statement.

2013/09/05 --> v 12.0.11
Fix:    DB cleanup deleted empty directories in Folders table.

2013/09/03 --> v 12.0.10
Fix:    DB cleanup deleted rootfolders in Folders table.

2013/08/29 --> v 12.0.9
Fix:    Renaming a directory wasn't recognized. Now you can use full rescan (Menu: "Paths of picture folders->Scan all paths" -> Dialog: Click on "yes") to clean-up (delete) the DB entries.

2013/08/28 --> v 12.0.8
Fix:    If there were pictures without a valid EXIF DateTime then creating Date Ranges would produce script errors.

2013/08/25 --> v 12.0.7
Update: Scanpath.py hardened in case files are read-only.

2013/08/15 --> v 12.0.6
Fix:    Load/Save filter wizard settings didn't work with MySql.

2013/08/13 --> v 12.0.5
Fix:    "Browse by folders" displayed wrong picture count when using MySql.

2013/08/04 --> v 12.0.4
Update: Language files from Transifex
Fix:    MyPictureDB.file_insert() cannot insert null when using MySql.

2013/07/08 --> v 12.0.3
Fix:    MyPictureDB.count_pics_in_folder() corrected.

2013/07/02 --> v 12.0.2
Fix:    Global search on MySql.
Fix:    Creation of periods on Sqlite.
Fix:    Wrong primary key in table FilesInCollections.
Change: Handling of bind variables on MySql.

2013/06/26 --> v 12.0.1
Fix:    Clean up of tags and tag types.

2013/06/18 --> v 12.0.0
New:    MySQL support.
Update: Version for Frodo changed to 12.
Update: Readme amended.

2013/06/07 --> v 2.2.12
Fix:    Video import fixed.
Update: Language files from Transifex.

2013/05/19 --> v 2.2.11
Update: Using mmap for EXIF parser.

2013/05/18 --> v 2.2.10
Fix:    Missing date corrected in menu browse by dates in case of using MySql.

2013/05/17 --> v 2.2.9
Fix:    MySql is case sensitive on case sensitive file systems.
Update: scanpath.py logging updated.

2013/05/08 --> v 2.2.8
Fix:    Image Rating.
Fix:    script.module.myconnpy dependency (for MySql) added to addon.xml.

2013/05/02 --> v 2.2.6
Fix:    Deletion of rootpath didn't delete all folders and files from DB.
Fix:    Wrong primary key introduced with MySql support for table TagsInFiles.

2013/04/21 --> v 2.2.5
Update: Language files from Transifex.

2013/04/12 --> v 2.2.4
Fix:    Fixed missing settings after update from an old release.

2013/04/12 --> v 2.2.3
Fix:    Recent pictures for MySql fixed.

2013/04/11 --> v 2.2.2
Update: First MySql release for UAT.

2013/03/28 --> v 2.2.1
Update: Language files from Transifex.

2013/03/20 --> v 2.2.0
Update: Production release.

2013/03/19 --> v 2.1.3
Update: A dialog with missing pictures from Picasa import.
New:    Import a saved filter as a collection.

2013/03/18 --> v 2.1.2
New:    Import of albums from Picasa (done by herve502).

2013/03/08 --> v 2.1.1
New:    Date period support in Filter Wizard.
Fix:    Fixed bug when adding a period.

2013/03/08 --> v 2.0.8
Update: Language files from Transifex.

2013/03/05 --> v 2.0.7
Fix:    Checked tags corrected in Filter Wizard.

2013/03/01 --> v 2.0.6
Update: Source code cleanup.

2013/02/27 --> v 2.0.5
New:    Tag type YYYY-MM introduced.

2013/02/25 --> v 2.0.4
Update: Readme.txt amended.

2013/02/21 --> v 2.0.4
Fix:    Displayed count of pictures in "Browse by Tags" corrected.

2013/02/19 --> v 2.0.3
New:    Sort by date now possible with sort by play count. This include also the timestamp.

2013/02/15 --> v 2.0.2
Fix:    Global search repaired.

2013/02/13 --> v 2.0.1
New:    Save/Load/Delete filter wizard settings.
New:    Store filenames to exclude from scan in add-on settings.
Update: Google Maps reintroduced.

2013/02/06 --> v 2.0.0
Added:  Productive Frodo Version.

2013/02/05 --> v 1.9.24
Update: New translations for tag types: Image Model, Image Make and Image Artist.

2013/02/05 --> v 1.9.22
Fix:    Infinitive loop in EXIF parser due to malformed pictures fixed.

2013/02/04 --> v 1.9.21
Update: EXIF tag "Image Artist" added.

2013/02/04 --> v 1.9.20
Update: Additional skins removed.

2013/02/01 --> v 1.9.19
Fix:    DB version check was wrong.

2013/01/25 --> v 1.9.18
Fix:    Geo-Location decommissioned due to bug in Frodo.
Update: XMP mwg-rs:RegionList Face recognition tags now supported.
Update: Language files from Transifex.

2013/01/25 --> v 1.9.17
Fix:    English language file corrected.

2013/01/25 --> v 1.9.15
Update: Source code cleanup.

2013/01/22 --> v 1.9.14
Fix:    Fixed unicode error in pathscanner.py.

2013/01/22 --> v 1.9.13
Fix:    Error in parameters parsing corrected.
Fix:    English language file corrected.

2013/01/21 --> v 1.9.12
ATTENTION: Database update forces a re-scan of all pictures!
Update: Tag translations are now part of the Transifex translations.
Update: Language files from Transifex.
Fix:    DB initialization fixed.

2013/01/17 --> v 1.9.11
Update: Latest translations.

2013/01/16 --> v 1.9.10
Update: Logging step 2
Update: Scanning can be cancelled by clicking on the close button of the scan dialog.

2013/01/15 --> v 1.9.9
Update: New logging introduced.

2013/01/10 --> v 1.9.8
Fix:    Problem with plus sign in path names fixed.

2013/01/09 --> v 1.9.7
Fix:    Video files fixed.

2013/01/07 --> v 1.9.6
Fix:    Global search works again (broken after cleanup of DB).
Fix:    Excluded paths work again (broken after deployment of new file scanner).

2013/01/01 --> v 1.9.5
Update: Files which Sha value isn't changed won't be re-scanned.
Update: Latest translations pulled.

2013/01/01 --> v 1.9.4
Fix:    Problem with "&" in tags fixed.

2012/12/27 --> v 1.9.3
Fix:    Obsolete debug print removed which caused unicode exceptions.
Update: Progress Bar re-enabled.

2012/12/23 --> v 1.9.2
Update: Language files from Transifex.

2012/12/19 --> v 1.9.1
Fix:    scanpaths.py unicode issues in tag parsers.
Fix:    GPS tags.

2012/12/18 --> v 1.9.0 First Frodo only Beta version
Update: scanpaths.py now supports remote shares.
Update: default.py now supports multi paths.
Update: Files table doesn't anymore contain tags

2012/12/12 --> v 1.2.11
Fix:    Changed all files to Unix style line break.
Update: New EXIF parser.
Fix:    Synonym for Iptc4xmpCore:Country changed from 'Country' to 'Country Code'.

2012/12/12 --> v 1.2.10
Fix:    Skin set properties for picture categories produced an SQL error.

2012/12/03 --> v 1.2.9
Update: Changed version number to 3 digits due to request from XBMC team.

2012/12/03 --> v 1.2.8.4
Fix:    Fanart picture for list items removed.

2012/11/28 --> v 1.2.8.3
Fix:    Debug prints removed.

2012/11/27 --> v 1.2.8.2
Fix:    Scanning fixed for Frodo Beta 1.

2012/11/26 --> v 1.2.8.1
Update: Settings dialog changed.

2012/11/19 --> v 1.2.8
Update: Changed for first Frodo beta release.

2012/11/14 --> v 1.2.7.6
Fix:    In any case of an IPTC parser error the complete IPTC tags for the picture will be ignored.
Update: Several new imported XMP Iptc4xmpCore and Iptc4xmpExt tags which replace IPTC IIM tags.

2012/11/07 --> v 1.2.7.5
Fix:    Unicode error in collections fixed.

2012/11/07 --> v 1.2.7.4
Update: Counting pictures in subfolders changed due to performance.

2012/11/07 --> v 1.2.7.3
Fix:    Counting tags corrected.
Update: 2 new indexes on table folders and one changed on table files.

2012/11/06 --> v 1.2.7.2
Fix:    Periods now work even if there are NULL dates in the pictures.

2012/11/06 --> v 1.2.7.1
Fix:    Browse by date now works even if there are NULL dates in the pictures.

2012/11/05 --> v 1.2.4 - 1.2.7
Fix:    Changed string variables in SQL statements to bind variables.
Fix:    Unicode issue in RequestWithBinds().
Update: Performance update. New function list_TagTypesAndCount().

2012/11/04 --> v 1.2.3
Fix:    Apostrophes in tags caused errors.

2012/11/04 --> v 1.2.2
Fix:    DB cleanup function had a bug which caused the "browse by folder" and "browse by date" menus to stop working.

2012/11/03 --> v 1.2.1
Fix:    Needed version of script.module.dialogaddonscan set to 1.1.1 due to Frodo changes in add-on.

2012/11/02 --> v 1.2
Fix:    Several fixes for Frodo.

2012/10/30 --> v 1.1.9.1
Update: Initialization of DB changed. See readme.txt chapter 2).
Fix:    storageserverdummy path corrected.

2012/10/27 --> v 1.1.9
Fix:    Missing EXIF version caused an SQL error.
Fix:    Several fixes for filenames containing an apostrophe.
Update: Removing missing files and directories from database improved.

2012/10/23 --> v 1.1.8.1
Fix:    Deleting files containing an apostrophe.
Fix:    Debug prints deleted in scanpath.py.

2012/10/23 --> v 1.1.8
Fix:    Path fixed when retrieving "EXIF DateTimeOriginal", "EXIF ExifImageWidth" and "EXIF ExifImageLength".
Fix:    EXIF parser now handles JPEG marker APP14 (0xFFEE) with Segment Adobe correctly.

2012/10/22 --> v 1.1.7
Fix:    SQL statement to get the "EXIF DateTimeOriginal" changed due to exceptions if tag isn't set.

2012/10/16 --> v 1.1.6
Update: Filter Wizard only show tags if there are pictures.
Update: Main menu contains a help menu item which shows the readme.txt.

2012/10/15 --> v 1.1.5
Update: After adding an exclude path a hint dialog box is displayed to inform the user to rescan the paths.
Update: Exclude path can be entered before adding the first include path.
Update: Browse by folder now with sort method label.

2012/10/12 --> v 1.1.4
Fix:    Video menu didn't show any videos.

2012/10/10 --> v 1.1.3
Update: Container.Refresh(...) for new exclude path(s).

2012/10/09 --> v 1.1.2
Update: New XMP tag Iptc4xmpExt:PersonInImage for people tagging and several more from Iptc4xmpExt extension.
Fix:    Now Frodo compatible.
Fix:    Warning message "problems with charset recognition" removed from IPTC parser.

2012/10/06 --> v 1.1.1
Fix:    Two UTF-8 / Unicode conversion errors fixed..

2012/09/10 --> v 1.1.0
Update: Filter wizard now has a "not" function. 
        Green checkbox -> picture must contain the tag.
        Red checkbox   -> picture must NOT contain the tag.

2012/09/08 --> v 1.0.2
Update: Resolution and EXIF:Datetime infolabels set for "Pic Thumbs" view.
Fix:    Error "no such column: files.GPS GPSLatitudeRef" now fixed.
Fix:    English translation.

2012/08/07 --> v 1.0.1
Update: New dutch translation from mhdebokx.

2012/08/03 --> v 1.0.0
Update: New french translation from mikebzh44.

2012/07/30 --> v 0.9.2
Update: Sha not calculated for videos.

2012/07/09 --> v 0.9.1
New:  Filter wizard XML files for following skins: skin.aeon.nox.svn, skin.aeonmq.2, skin.glass.svn and skin.refocus.release.
Update: Performance tuning. Needless DDL commands during scanning removed.
Update: New dialog box in "Scan all Paths". Enables you to rescan all pictures even if there are not modified.
Update: Latest EXIF parser included.

2012/06/26 --> v 0.9.0
Update: Translation editor for generic tag types. If the translation is empty then the tag type won't be displayed in MyPicsDB menus.[CR]Attention: If the editor doesn't work correctly then deleted MyPictures.db and rescan your pictures.
Update: Filter wizard GUI updated (dimensions corrected).
Fixed:  "Add a path to database" now works correctly after you deleted one/some path(s).

2012/06/25 --> v 0.7.7
Fixed:  MikeBZH44 corrected the slideshow for skinners.

2012/06/19 --> v 0.7.6
Update: Filter wizard now with splitted list view.

2012/06/19 --> v 0.7.5
Fixed:  Version mismatch in 0.7.4

2012/06/16 --> v 0.7.4
New:    Setproperties method for folder names. See Readme.txt for details.

2012/06/13 --> v 0.7.3
Fixed:  Forgotten translation for "filter wizard", "OK" & "Cancel".
Fixed:  XMP tags are now unescaped.
New:    "Match all tags" button in filter wizard.

2012/06/11 --> v 0.7.2
Fixed:  Context menu in browse for tags removed, context menu in tag contents corrected.
New:    Method setproperties. See Readme.txt for details.
Fixed:  openELEC compatibility for directory and file names with non ASCII characters.
New:    New tag filter wizard.

2012/04/16 --> v 0.7.0
Update: XMP parser stabilised and corrected.
Update: New french translation by mikebzh44 from forum.xbmc.org.
Fixed:  Tags and TagTypes count(*) select corrected.

2012/04/12 --> v 0.6.9
Update: Started to combine EXIF, IPTC & XMP tags.
Update: Several more XMP tags.

2012/04/24 --> v 0.6.8
Update: Browse by tags.

2012/04/06 --> v 0.6.7
Fixed:  Geolocation with GoogleMaps corrected.
Fixed:  Stat function in scanpath.py throwed exceptions.
Update: Danish translation by fungify.

2012/04/06 --> v 0.6.6
Fixed:  Issue adding a directory [B]partially[/B] fixed. Only partially but better than before.
Fixed:  Pictures with country but without city tag could only be displayed when there was at least 1 picture with a city tag.
Fixed:  When accessing a picture without file system permissions the plugin ignores the file access error and continous scanning the other files.
Fixed:  Unicode bug with danish characters, though I tested it with german umlauts?!?!
Update: French translation by fmronan.

2012/03/27 --> v 0.6.5
New:    Introduction of new tags meta tables.

2012/03/27 --> v 0.6.4
Fixed:  DB init error.

2012/03/27 --> v 0.6.3
Fixed:  Changed string dutch & french string.xml from id 30201 till id 30213.

2012/03/23 --> v 0.6.2
Fixed:  Changed string handling. Internally only unicodes are used which are encoded/decoded for use with xbmc or filesystem.
Update: Dutch translations by mhdebokx.

2012/03/13 --> v 0.6.1
Fixed:  Several unicode errors of migrated branch code fixed.

2012/03/13 --> v 0.6.0
Update: Missing branch features integrated.

2012/03/09 --> v 0.5.6
Update: Dutch translations by Robotica.

2012/03/06 --> v 0.5.5 
Update: Unicode issues with IPTC keywords fixed. Keywords are assumed to have UTF-8 encoding and if not then CP1252 (windows western europe) encoding. I hope this will fix most of the issues.
Update: "Browse by keywords" replaced by "Browse by tags". IPTC keywords marked with "Keyword:" and XMP PersonDisplayName tags with "Person:".
Update: "No keyword in picture" under "Browse by tags" now correctly working. Error in select statement corrected.
New:    XMP PersonDisplayName tags retrieved.
New:    When adding a new path to the database a cleanup function is called which deletes unused keywords.

2012/02/29 --> v 0.5.4 
Update: Unicode issues with keywords fixed

2012/02/14 --> v 0.5.3 "Eden Edition"
Update: Unicode issues with filenames fixed

2010/12/23 --> v 0.5 "christmas 2010 Edition"
Added : possibility to use remote shares (slow but functionnal)
Update : code cleanup, the whole addon is lot more speed
New : can now add many folders to scan
New : can exclude folders
New : show a [g] next to filename if picture is geotagged
New : show a map of the picture if it is geotagged (via the contextual menu)
New : show stars next to filename if the picture is rated. You can filter pics to show using a setting
New : picture extension is editable from the settings
New : ability to export in an archive some pictures, ability to copy pictures
Update : better use of dates
fixed many encoding errors (hopefully not or just few encoding errors still exists)
...
and a lot more !
Have a nice Christmas !!

2010/09/23 --> v 0.2
Added : Collections : You can save a set of pictures as a collection. Think about it like an album feature (but I didnt want to use this term)
Added : Period sorting : You can sort a set of picture according of their date. The whole period you want from any date of your pictures
fixed : some encodings error
update : french and english strings files (need updates on german and dutch ones, need more translation for other countries please)
Added : icones and fanarts (please feel free to tell me if pictures are not nice as I'm not designer)

2010/09/15 --> v 0.1.3
In the Sort by folder view, the count of the pictures was counting only the pics within the concerned folder, not all the pics from its subfolders

2010/09/14
Fixed an issue that appear when scanning non unicode IPTC metadatas
The strings are now localized ready. Please submit string.xml in your language need a german update (maybe correct english lannguage too)

2010/09/13
Added German language for settings
fixed : unicode errors in the file path, filename
Setting to force reinit of the database on each plugin start is by default set to False. Picture folder will be scanned only at the start of the plugin. Next start, only new pics will be added and pictures physically removed will be removed from the databasse too.
  
2010/09/10
Count how many pics for each filter

2010/09/09
New way to select pictures to add in the database.
  Many file extension can be added (as for now are : ".JPG",".TIF",".PNG",".GIF",".BMP")
  but only jpg will be scanned for EXIF and IPTC metadatas

2010/09/08 --> v 0.1.2
-the uggly log system was missing a file preventing plugin to start.
  (the log system is not used now, need to remove it later)
-the database is now stored in the XBMC\userdata\Database directory, just next to myvideos, mymusic, myprograms databases
-the userdata/addon_data was not setted correctly.

2010/09/07 --> v 0.1.1
First beta dharma release as version 0.1.1

2010/09/01
First attempt in porting the plugin to the new dharma addon system

2010/07/29
Very first version just before xbmc dharma release : beta 1

